> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ofiniti.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves all operation standards available

> Retrieves all operation standards available for creating nominations



## OpenAPI

````yaml /specs/fuelboss/fuelboss-api.json get /v1/operation-standards
openapi: 3.1.1
info:
  title: FuelBoss API
  description: >-
    REST API providing a powerful and easy way to manage your companies
    nominations and operations.
  termsOfService: https://www.ofiniti.com/legal/platform-service-terms
  contact:
    name: Support Team
    email: itops@ofiniti.com
  version: 1.15.1
servers:
  - url: https://api.demo.fuelboss.net
    description: Demo (sandbox for testing and integration development)
  - url: https://api.fuelboss.net
    description: Production
security:
  - bearerAuth: []
tags:
  - name: OAuth
  - name: Nominations
  - name: Entity management
  - name: Operations
  - name: Common
  - name: Webhooks
  - name: Webhook events
paths:
  /v1/operation-standards:
    get:
      tags:
        - Common
      summary: Retrieves all operation standards available
      description: Retrieves all operation standards available for creating nominations
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/FuelBoss.Api.Contracts.Api.Nomination.OperationStandard.OperationStandard
                  description: An operation standard available for nominations.
components:
  schemas:
    FuelBoss.Api.Contracts.Api.Nomination.OperationStandard.OperationStandard:
      type: object
      properties:
        name:
          type: string
          description: Human-readable name of the operation standard.
        code:
          type: string
          description: >-
            Operation standard code, used as the `operationStandardCode` value
            in delivery details.
      additionalProperties: false
      description: An operation standard available for nominations.
  securitySchemes:
    bearerAuth:
      type: http
      description: >-
        Access token obtained from the /oauth/token endpoint using your client
        credentials.
      scheme: bearer
      bearerFormat: JWT

````